---
linkTitle: "Scannerstationen"
title: Über die Scannerstationen
weight: 1
prev: /
next: /scanstation/install
cascade:
  type: docs
---

Die Scannerstation ist die Kombination aus Hardware und Software, die dazu genutzt wird Läuferkarten zu scannen und damit gelaufene Distanzen im System zu erfassen.
Wir schreiben grundsätzlich keine Hardware oder Software vor - stellen aber selbst eine Software bereit und empfehlen Hardware.

Die API für Scannerstationen im Läufersystem ist grundsätzlich so gestaltet, dass Scans live erfasst und validiert (Läufer, Track, Rundenzeit) werden.

## Bedienung

{{< callout type="info" >}}
  Die Bedienung kann erst nach der [Konfiguration](./config) erfolgen.
{{< /callout >}}


Die Bedienung der Software als Helfer an der Scannerstation ist relativ einfach.


{{% steps %}}

### Scannen

Den Handscanner auf den Barcode der Läuferkarte halten und auf den Bestätigungs-Ton warten.

### Validierung

Schau auf den Bildschirm deiner Scannerstation, ob der Scan valide war.
Hier wird auch die aktuelle Kilometerzahl und die Rundenzeit angezeigt.

{{% /steps %}}
