---
title: Sponsorship Declarations
weight: 10
---

The system can generate sponsorship declarations for any [runners](../runners), [teams](../teams), or entire [organizations](../orgs).
The sponsorship declarations are currently available in German and English.
The texts on the sponsorship declarations and the number of declarations per runner can be adjusted by your admins.

## For Runners

### For Runners in the Runner Overview

In the runner overview, you can select any number of runners (or all via the `Select All` button).
Then, the `Generate Sponsorship Contract` button appears above the runner list.
As soon as you click it, the sponsorship declarations are generated and downloaded.

### For Individual Runners in the Runner Detail View

To generate a sponsorship declaration for an individual runner, you can click the `Details` button for the desired runner in the runner overview.
Then, in the detail view, simply click the `Generate Sponsorship Contract` button - the sponsorship declaration will be generated and downloaded.

## For Teams

### For Teams in the Team Overview

In the team overview, you can select any number of teams (or all via the `Select All` button).
Then, the `Generate Sponsorship Contracts` button appears above the team list.
As soon as you click it, the sponsorship declarations for all runners in the teams are generated and downloaded.

### For Individual Teams in the Team Detail View

To generate sponsorship declarations for all runners in an individual team, you can click the `Details` button for the desired team in the team overview.
Then, in the detail view, simply click the `Generate Sponsorship Contracts` button - the sponsorship declarations will be generated and downloaded.

## For Organizations

### For Organizations in the Organization Overview

In the organization overview, you can select any number of organizations (or all via the `Select All` button).
Then, the `Generate Sponsorship Contracts` button appears above the organization list.
As soon as you click it, the sponsorship declarations for all runners in the organizations (including their teams) are generated and downloaded.

### For Individual Organizations in the Organization Detail View

To generate sponsorship declarations for all runners in an individual organization (including their teams), you can click the `Details` button for the desired organization in the organization overview.
Then, in the detail view, simply click the `Generate Sponsorship Contracts` button - the sponsorship declarations will be generated and downloaded.