---
title: Selfservice for organizations
weight: 1
prev: /selfservice
---

Runners from companies and other institutions can register for the run through the self-service. They will be automatically added to the system and receive a link via email to view their personal data and lap times.

## Enable Self-service for an Organization

{{< callout type="warning" >}}
  Only team members can enable organizations for registration through the self-service.
  If you belong to an organization that wants to use the selfservice, please contact the team.
{{< /callout >}}

{{% steps %}}

### Org Overview

Open the `Organizations` page in the runner system

### Org Details

Click the `Details` button for the desired organization

### Enable Self-service

Check the `Self-service Registration` box if it is not already checked and click `Save changes`

### Share Link

Copy the registration link for the organization

{{% /steps %}}
