---
title: Tracks
weight: 11
---

Tracks are predefined running routes in the system, based on which distances for scans are calculated.
They have a name, a distance (in meters), and a minimum lap time (faster laps are automatically flagged as cheating).
In the past, the "Run for Kaya!" event always had two tracks: "small lap" (400m) and "big lap" (1000m).

## Creating

To create a new track, open the `Tracks` page in the runner system.
You can create a new track by clicking the `Create Track` button.
You need to provide the name of the track and its length in meters - optionally, you can also specify a minimum lap time in seconds.

## Editing

To edit a track, click the `Edit` button for the desired track in the track overview.
You can then edit the values in the track's columns.
When you are done, simply click `Save`.

## Deleting

To delete a track, click the `Delete` button for the desired track in the track overview.
You will then have the option to cancel the deletion process or confirm the deletion by clicking `Confirm`.
